#!/usr/bin/env bash
podman build -t jaby_engine .

if [[ -z "${JABY_ENGINE_PATH}" ]]; then
echo "Setting JABY_ENGINE_PATH to parent folder"

SCRIPT_DIR="$(cd -- "$(dirname -- "${BASH_SOURCE[0]}")" &> /dev/null && pwd)"
JABY_ENGINE_PATH="$(dirname "$SCRIPT_DIR")"
cat << End >> ~/.profile
export JABY_ENGINE_PATH="$JABY_ENGINE_PATH"
End
source ~/.profile
fi